Bug 536586 - (RHQ-920) provide link to HAAC Agent details page from Inventory tab
provide link to HAAC Agent details page from Inventory tab
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: FutureFeature, Improvement
Depends On:
Blocks: jon3
  Show dependency treegraph
Reported: 2008-10-02 09:47 EDT by John Mazzitelli
Modified: 2014-05-15 17:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-05-15 17:35:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
need-link.jpg (73.35 KB, image/jpeg)
2008-10-02 09:47 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2008-10-02 09:47:00 EDT
We need to have a link to the HAAC Agent details page in the Inventory tab's "Agent Managing this Resource" section.

I would like to be able to easily get to that so I can see what server its currentyl talking to.

There is already the Name: field here - just have to make that a link.

See attached image.
Comment 1 Red Hat Bugzilla 2009-11-10 16:19:40 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-920
Imported an attachment (id=368928)
Comment 2 Jay Shaughnessy 2014-05-15 17:35:10 EDT
This is done.

Note You need to log in before you can comment on or make changes to this bug.